/***************************** topnavi_2 ************************************/

#topnavi_2 {
  float:left;
  background:transparent;
  width: 715px;
  margin-top:31px;
  display: block;
  padding-left:1px;
}

  #topnavi_2 a {
    float:left;
    padding:4px 4px 4px 4px;
    background-color:#eeeeee;
    border-top:1px solid #c2c2c2;
    border-right:1px solid #c2c2c2;
    border-bottom:0px solid #c2c2c2;
    border-left:1px solid #c2c2c2;
    color:#4c5051;
    font-size:11px;
    text-decoration:none;
    font-weight:bold;
  }
  #topnavi_2 a:hover {
    background-color:#ffffff;
    color:#014090;
  }
  #topnavi_2 a:active {
    background-color:#ffffff;
    color:#014090;
  }
  #topnavi_2 a.active {
    background-color:#ffffff;
    color:#014090;
  }

.clearer_spacer_nav_top{
  float: left;
  height: 23px;
  width: 12px;
  margin-left:0px;
  margin-right:0px;
}
/*
.aufzaehlung {
  line-height:15px;
  height:71px;
}
*/


#topnavi_1 {
   float:right;
  background:transparent;
  width: 720px;
  margin-top:8px;
 /* margin-left:130px;*/
 /*margin-right:-40px;*/
 height:17px;
  color:#4f5054;
  font-weight: normal;
  font-size:11px;
  display: inline;
  text-align:right;
}
.box_260 .h2{
color:#4e5052;
font-weight:normal;
font-size:18px;
margin-right:10px;
margin-bottom:15px;
}



.box_260 .h3{
color:#4e5052;
font-weight:normal;
font-size:19px;
margin-right:0px;
margin-bottom:15px;
}




.box_260 .h4{
color:#4e5052;
font-weight:normal;
font-size:16px;
margin-bottom:15px;
}

.box_260 .h5{
color:#4e5052;
font-weight:normal;
font-size:13px;
margin-right:20px;
margin-bottom:15px;
}

.box_260 .h6{
color:#4e5052;
font-weight:normal;
font-size:17px;
padding-top:15px;
margin-top:15px;
margin-left:20px;
}

.box_260 .h7{
color:#4e5052;
font-weight:normal;
font-size:18px;
padding-bottom:15px;
margin-left:0px;
}

.box_260 .h8{
color:#4e5052;
font-weight:normal;
font-size:16px;
margin-bottom:15px;
margin-left:10px;
}

.main_index_neu {
text-align:right;

}


#accordion_0.ui-accordion-content .ui-helper-reset .ui-widget-content. ui-corner-bottom {
  line-height: 18px;
  height: 129px;
}


.ui-accordion-content{
  line-height: 16px;
  height: 129px;
    font-size: 14px;
}


#accordion_start .ui-accordion-content{
  line-height: 16px;
  height: 129px;
  font-size: 14px;
}